Loading...
Searching...
No Matches
DataManager.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/DataMan/DataManagerColumn.h>`
`#include <casacore/tables/DataMan/TSMOption.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/IO/ByteIO.h>`
`#include <iosfwd>`
`#include <map>`
`#include <mutex>`

Go to the source code of this file.

## Classes

struct | casacore::DataManager_global_functions_DataManagerCtor
| More...
class | casacore::DataManager
| Abstract base class for a data manager. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines